<?php
	require("foundation/agrade.php");
	require("foundation/module_users.php");
	
	//语言包引入
	$u_langpackage=new userslp;

	//变量获得
	$url_uid=short_check(get_argg('user_id'));
	$ses_uid=get_sess_userid();
	
  //引入模块公共权限过程文件
	$is_self_mode='partLimit';
	$is_login_mode='';
	require("foundation/auser_validate.php");	
	
	$show_button='content_none';
	if($is_self=='Y'){
		$show_button='';
	}

	//表声明区
	$t_users = $tablePreStr."users";

	$dbo = new dbex;
	//读写分离定义函数
	dbtarget('r',$dbServs);

	$user_info = get_user_info($dbo,$t_users,$userid);
?>